Subject: Re: [Fwd: ppc4xx Ports]

From: Jon Masters <[email-masked]>
Date: Thu, 13 Nov 2003 23:51:36 +0000

Dan Kegel wrote:

| We've been using the linuxppc_2_4_devel tree for ppc405.
| I would really love to see its fixes merged into the vanilla
| tree, but haven't had occasion to do more than whine about it myself.
| - Dan

Situation basically is that the port nearly works now (I can ellaborate
obviously but not until the work is finished for commerical reasons)
and it is not using the Montavista tree so I have already made some
progress with the stock kernel and could carry on in my spare time.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/